<!--
TeamSpeak 3 Server Infoframe Template (EN)
Copyright 2009-2012 (c) TeamSpeak Systems GmbH
 
The replaceable variables are embedded in "%%" like %%SERVER_NAME%%. At this time you can also use 
%%?SERVER_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Replacable variables for server:
SERVER_NAME
SERVER_VERSION
SERVER_PLATFORM
SERVER_CLIENTS_ONLINE
SERVER_QUERYCLIENTS_ONLINE
SERVER_CHANNELS_ONLINE
SERVER_UPTIME
SERVER_CLIENT_CONNECTIONS
SERVER_QUERY_CLIENT_CONNECTIONS
SERVER_ADDRESS
SERVER_PORT
PLUGIN_INFO_DATA
SERVER_MAXCLIENTS
SERVER_NO_RESERVED_SLOTS
SERVER_RESERVED_SLOTS
SERVER_REFRESH_INACTIVE
SERVER_REFRESH_ACTIVE
-->

<style type="text/css">
  table#info {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 10px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
    white-space: nowrap;
  }
  td.space {
    padding-top: 6px;
  }
  td.list {
    padding: 0px 1px 0px 8px;
  }
  .active {
    color: #FF6600;
    text-decoration: underline;
  }
  .inactive {
    color: #949494;
    text-decoration: underline;
  }
  .red {
    color: red;
  }
</style>

<table id="info">
  <tr>
    <td class="label">Name:</td>
    <td>%%SERVER_NAME%%</td>
  </tr>
  <tr>
    <td class="label">Version:</td>
    <td>%%SERVER_VERSION%%</td>
  </tr>
    <tr>
    <td class="label">Lizenz:</td>
    <td>%%SERVER_LICENSE%%</td>
  </tr>
  <tr>
    <td class="label">Plattform:</td>
    <td>%%SERVER_PLATFORM%%</td>
  </tr>
  <tr>
    <td class="label">Adresse:</td>
    <td>%%SERVER_ADDRESS%%:%%SERVER_PORT%%</td>
  </tr>
  <tr>
    <td class="label">Max Clients:</td>
    <td>%%SERVER_MAXCLIENTS%% (<span class="red">-%%?SERVER_RESERVED_SLOTS%% reserved</span>)</td>
  </tr>
  <tr>
    <td class="label">Clients Online:</td>
    <td>%%SERVER_CLIENTS_ONLINE%%</td>
  </tr>
  <tr>
    <td class="label">Query Clients Online:</td>
    <td>%%SERVER_QUERYCLIENTS_ONLINE%%</td>
  </tr>
  <tr>
    <td class="label">Anzahl Channel:</td>
    <td>%%SERVER_CHANNELS_ONLINE%%</td>
  </tr>
  <tr>
    <td class="label">Client Verbindungen:</td>
    <td>%%SERVER_CLIENT_CONNECTIONS%%</td>
  </tr>
  <tr>
    <td class="label">Query Verbindungen:</td>
    <td>%%SERVER_QUERY_CLIENT_CONNECTIONS%%</td>
  </tr>
  <tr>
    <td class="label">Server Uptime:</td>
    <td>%%SERVER_UPTIME%%</td>
  </tr>
</table>

<table id="list">
  <tr><td class="space">
    <img src="iconpath:16x16_check_update.png" height="12" width="12" alt="Serverdaten aktualisieren">
    &nbsp;
    <a class="inactive" href="%%?SERVER_REFRESH_INACTIVE%%">Aktualisieren</a>
    <a class="active" href="%%?SERVER_REFRESH_ACTIVE%%">Aktualisieren</a>
  </td></tr>
  <tr><td><br><br></td></tr>
  <tr><td class="space">
    <a class="active" href="ts3server://ts-n.net">Verbinde</a> zum free TSN Public Server
  </td></tr>
</table>
